import request from '@/utils/request'

// 查询省市区列表 level1 省 2市 3 区 pid: 对应的code
export function listDistrict(query) {
    return request({
        url: '/service/district/list',
        method: 'get',
        params: query
    })
}

